<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>
    <div align="center">
        <br>
        <h1>ログイン画面</h1>
        <br>
        <br>
        <p>ログインID　　　　<input type="text" name="name"></p>
        <br>
        <br>
        <p>パスワード　　　　<input type="password" name="name"></p>
        <br>
        <br>
        <input type="submit" value="　ログイン　">


    </div>
</body></html>